Subject: Re: [PATCH v2 1/1] Added additional callback to ptp_clock_info:

From: Richard Cochran <[email-masked]>
Date: Thu, 9 Jul 2015 16:53:06 +0200

On Wed, Jul 08, 2015 at 07:17:37AM -0500, Josh Cartwright wrote:
> It's unusual to see interfaces added like this without also seeing users
> at the same time to see how the pieces fit together.  Should I have
> assumed this was a PATCH RFC for just the API?

Chris, any idea when we might see a driver using the interface?

Thanks,
Richard